@charset "utf-8";
.menuinriga {display: flex; flex-grow: 1; align-items: center; justify-content:center;}
.menuinriga img {max-width: 60px;}
.menuinriga2 {display: flex;}
.menuinriga2 img {max-width: 120px;}
.menuinriga3 {display: flex; flex-grow: 1; align-items: center; justify-content:center;}
.menuinriga3 img {max-width: 120px;}
.menuinriga225 {display: flex; flex-grow: 1; align-items: center; justify-content:center;}
.menuinriga225 img {max-width: 90px;}
.menuinriga340 {display: flex; flex-grow: 1; align-items: center; justify-content:center;}
.menuinriga340 img {max-width: 176px;}
.menuinriga450 {display: flex; flex-grow: 1; align-items: center; justify-content:center;}
.menuinriga450 img {max-width: 180px;}
.menuinriga450tendina {display: flex;}
.menuinriga450tendina img {max-width: 180px;}
@media(min-width: 43em) {
.menuinriga img {max-width: 150px;}
.menuinriga2 img {max-width: 300px;}
.menuinriga3 img {max-width: 300px;}
.menuinriga225 img {max-width: 225px;}
.menuinriga340 img {max-width: 340px;}
.menuinriga450 img {max-width: 450px;}
.menuinriga450tendina img {max-width: 450px;}
}